@charset "UTF-8";

.container {
  max-width: 700px;
  margin: 0 auto;
}

h2 {
  border: none;
  margin-bottom: 1rem;
  padding-left : 0;
}

.lead {
  color: #000;
  font-size: 1.3rem;
}


/* フォームテンプレート基本セット----------------------------------------------- */

/* ラベル */

label {
  display:block;
  width:100%;
}

.checkbox label {
  display:inline-block;
  width:auto;
}

/* 見出し */

form h3 {
	margin-bottom: 0;
	padding-bottom: 0;
}

form h4 {
	font-size: 1.1rem;
	font-weight: bold;
  display: inline-block;
  margin-bottom: 0;
  color: #555555;
}

strong {
	color: #e00400;
}

/* グループ化 */

fieldset {
  margin: 0;
  padding: 10px 0.5rem;
  border: none;
  border-radius: 10px;
}

/* フォーム入力欄 */

input[type="text"], input[type="email"], input[type="tel"] {
  box-sizing: border-box;
  width: 100%;
  padding: 5px 15px !important;
  font-size: 1rem;
  border: 1px solid #ccc;
  border-radius: 5px;
}

fieldset input[type="text"], fieldset input[type="email"], fieldset input[type="tel"] {
  box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
  padding: 15px 15px !important;
  font-size: 1rem;
  border: 1px solid #ccc;
  border-radius: 5px;
}

input[name="zip"] {
  width: unset;
}

/* ラジオボタンとチェックボックス */

input[type="radio"], input[type="checkbox"] {
  margin-left: 30px;
  margin-right: 10px;
  transform: scale(1.5); /* 通常より50%大きく */
  margin-right: 15px; /* ラジオボタンの間隔を調整 */
}

input::placeholder {
  font-weight: normal;
  opacity: 0.9;
}

textarea::placeholder {
  font-weight: normal;
  opacity: 0.7;
}

/*フォームボタン*/

.form_submit_area {
  text-align: center;
}

.form_submit_btn {
	display: inline-block;
	position: relative;
	text-align: center;
	margin: 50px auto 50px auto;
}


.form_submit_btn::after {
	position: absolute;
	content: '';
	right: 15px;
	top: 50%;
	margin-top: -6px;
	width: 10px;
	height: 10px;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
	transform: rotate(-45deg);
	}

/* submitボタンのスタイルを直接修正 */
input[type="submit"],
input[type="button"] {
  background-color: #e2d06e; /* グレー色 */
  color: #000; /* 文字は白色 */
  padding: 1rem 2rem 1rem 1rem; /* パディングを調整 */
  font-size: 1.2rem; /* 文字サイズを大きく */
}
input[type="submit"]:hover,
input[type="button"]:hover {
  background-color: #fff56d; /* ホバー時の色 */
}

/*
	.form_submit_btn a {
		position: relative;
		text-decoration: none;
		margin: 2rem 0;
		padding: 1rem 1.5rem 1rem 1rem;
		font-size: 1rem;
		color: #000;
		border: unset;
		border-radius: 5px;
		background-color: #e2d06e;
	}

	.form_submit_btn a:hover {
		background-color: #fff56d;
	}

input[type="submit"] {
  margin: 2rem 0;
  padding: 1rem 3rem 1rem 1.5rem;
  font-size: 1rem;
  color: #ffffff;
  border: unset;
  border-radius: 5px;
  background-color: #333333;
}

*/


/* プルダウンメニュー */

select {
  display: inline-block;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  background-color: #fff;
  font-size: 1.1rem; /* 文字サイズを大きく */
  padding: 12px; /* パディングも若干大きくして読みやすく */
}

/* 備考欄 */

textarea {
  box-sizing: border-box;
  width: 100%;
  padding: 5px 15px !important;
  font-size: 1rem;
  border: 1px solid #ccc;
}

fieldset textarea {
  box-sizing: border-box;
  width: 100%;
  padding: 20px 15px !important;
  font-size: 1rem;
  border: 1px solid #ccc;
}

.kakunin_table th,
.kakunin_table td {
	border: 1px solid #d6c07d;
  font-weight: normal;
  padding: 7px 5px;
}


.kakunin_table th {
	width: 150px;
  background-color: #dad4c2;
	
}

/* 確認画面ボタン */
.confirm_btn {
	display: flex;
	justify-content: center;
	margin: 30px 0;
}

.confirm_btn_item {
	text-align: center;
	flex:0 1 50%;
	padding: 0;
}

@media (min-width:768px) {
	fieldset {
		padding: 2rem;
	}
	.confirm_btn_item {
		text-align: center;
		flex:0 1 35%;
		padding: 15px;
	}
}